Bug 253542 - Would be good to get ATAPI fix from qemu CVS into released packages
Summary: Would be good to get ATAPI fix from qemu CVS into released packages
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 14:42 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.9.0-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 21:12:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix committed to upstream qemu (1.72 KB, patch)
2007-08-20 14:42 UTC, Jeremy Katz
no flags Details | Diff

Description Jeremy Katz 2007-08-20 14:42:50 UTC
Upstream qemu now has a fix for the HSM violations seen with ata_piix + qemu
ATAPI devices.  It would be good to get this change integrated and released into
qemu packages to help out users using qemu to run Fedora and other guests using
ata_piix for pata.  Thread with patch at 
http://news.gmane.org/find-root.php?group=gmane.comp.emulators.qemu&article=19160
and it's been committed to qemu CVS now.

Comment 1 Jeremy Katz 2007-08-20 14:42:50 UTC
Created attachment 161883 [details]
fix committed to upstream qemu

Comment 2 Daniel Berrange 2007-08-28 23:25:47 UTC
Fix has been built into rawhide in:

* Tue Aug 28 2007 David Woodhouse <dwmw2@infradead.org> 0.9.0-4
- Fix CDROM emulation (#253542)


Comment 3 Fedora Update System 2007-09-28 21:19:54 UTC
qemu-0.9.0-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-10-03 21:12:06 UTC
qemu-0.9.0-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.